Опубликованы детали 0-day уязвимости в phpMyAdmin

https://xakep.ru/2019/09/20/phpmyadmin-csrf/


ИБ-специалист опубликовал PoC-эксплоит и рассказал об уязвимости нулевого дня, затрагивающей все версии phpMyAdmin, вплоть до новейшей 4.9.0.1.
Currently unrated

Recent Posts

Archive

2019
2018
2017
2016
2015
2014

Categories

Authors

Feeds

RSS / Atom